0
Follow
0
View

Firebase cloud_firestore version issue in Flutter - iOs M1

djttokyo 注册会员
2023-01-24 20:32

You can try the following:

Firstly, in your Podfile change the platform :ios target from 9.0 to 10.0.

Then, you can try to run the arch -x86_64 pod update command line.

About the Author

Question Info

Publish Time
2023-01-24 20:32
Update Time
2023-01-24 20:32